<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/style.css">
    <title>Example</title>
</head>
<body>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt, tempora suscipit ea corrupti tempore delectus veritatis commodi quos, nesciunt impedit illo dignissimos harum, aperiam repudiandae nisi facilis officiis animi. Dolore.</p>
</body>
</html>